X
Tryk her for at gå til webstedets mobilversion.

Supportforum

URGENT - JUST UPLOADED BETA AND HAVE MAJOR PROBLEM

Skrevet

I just uploaded the new beta version of Firefox that arrived today and stupidly replaced the old version with the beta in my applications folder. When I tried to open the new version I received an error message that the new version is not supported by my computer's architecture. I should have known better, as my computer is still operating with Mac OS 10.4.11, as it is a G5 Power PC G5. I have no idea which version of Firefox I was previously using and how to find it again on the Firefox website. Can anyone help -- please???

Thanks very much!

I just uploaded the new beta version of Firefox that arrived today and stupidly replaced the old version with the beta in my applications folder. When I tried to open the new version I received an error message that the new version is not supported by my computer's architecture. I should have known better, as my computer is still operating with Mac OS 10.4.11, as it is a G5 Power PC G5. I have no idea which version of Firefox I was previously using and how to find it again on the Firefox website. Can anyone help -- please??? Thanks very much!

Valgt løsning

Thanks so very much! I was afraid that I'd never figure out which old version of Firefox it was that still worked so well for me. Sadly, Apple abandoned this architecture all too quickly and relegated those of us who had fairly new computers to using what was available at that time. Much appreciated!

Læs dette svar i sammenhæng 0

Yderligere systemdetaljer

Der skete følgende

Bare et par gange

Det begyndte da...

I uploaded the new beta Firefox 11.0

Program

  • User Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X 10_4_11; en) AppleWebKit/533.19.4 (KHTML, like Gecko) Version/4.1.3 Safari/533.19.4

Yderligere information

All contained above.

Luk
ideato 893 løsninger 6250 svar

Nyttigt svar

Firefox 4 versions and later do not run on a PowerPC Mac(like yours) and require at least OS X 10.5 and an Intel Mac.

see: Firefox 11.0 System Requirements

The latest supported version for your ppc mac is 3.6.28 you can download from here:

http://www.mozilla.org/en-US/firefox/all-older.html

Firefox 3.6.28 System Requirements


1. Download a new copy of the Firefox program(3.6.28) from the above link

2. Trash the current Firefox application to do a clean (re-)install.

3. Install the new version that you have downloaded(3.6.28).

Your profile data is stored elsewhere in the Firefox Profile Folder, so you won't lose your bookmarks or other personal data.

see also: Installing Firefox on Mac


[For older Macs that aren't supported in Firefox 4+ versions, if you like, try TenFourFox for PowerPC's running Mac 10.4.11 & 10.5.8]

http://www.floodgap.com/software/tenfourfox/

http://tenfourfox.blogspot.com/

https://code.google.com/p/tenfourfox/wiki/PluginsNoLongerSupported


thank you

Please mark "Solved" the answer that really solve the problem, to help others with a similar problem.

Firefox 4 versions and later '''do not run on a PowerPC Mac'''(like yours) and require at least OS X 10.5 '''and an Intel Mac'''. see: [http://www.mozilla.org/en-US/firefox/11.0/system-requirements/ Firefox 11.0 System Requirements] The latest supported version for your ppc mac is '''3.6.28''' you can download from here: http://www.mozilla.org/en-US/firefox/all-older.html [http://www.mozilla.org/en-US/firefox/3.6.28/system-requirements/ Firefox 3.6.28 System Requirements] 1. Download a new copy of the Firefox program(3.6.28) from the above link 2. Trash the current Firefox application to do a clean (re-)install. 3. Install the new version that you have downloaded(3.6.28). Your profile data is stored elsewhere in the [http://kb.mozillazine.org/Profile_folder_-_Firefox Firefox Profile Folder], so you won't lose your bookmarks or other personal data. see also: [https://support.mozilla.org/en-US/kb/Installing%20Firefox%20on%20Mac Installing Firefox on Mac] [For older Macs that aren't supported in Firefox 4+ versions, if you like, try TenFourFox for PowerPC's running Mac 10.4.11 & 10.5.8] http://www.floodgap.com/software/tenfourfox/ http://tenfourfox.blogspot.com/ https://code.google.com/p/tenfourfox/wiki/PluginsNoLongerSupported thank you Please mark "Solved" the answer that really solve the problem, to help others with a similar problem.

Valgt løsning

Thanks so very much! I was afraid that I'd never figure out which old version of Firefox it was that still worked so well for me. Sadly, Apple abandoned this architecture all too quickly and relegated those of us who had fairly new computers to using what was available at that time. Much appreciated!

Thanks so very much! I was afraid that I'd never figure out which old version of Firefox it was that still worked so well for me. Sadly, Apple abandoned this architecture all too quickly and relegated those of us who had fairly new computers to using what was available at that time. Much appreciated!